Avro C++

Public Types | Public Member Functions | List of all members
avro::concepts::NameIndexConcept< MultiAttribute< std::string > > Struct Reference

## Public Types
using | IndexMap = std::map< std::string, size_t >

## Public Member Functions
bool | lookup (const std::string &name, size_t &index) const
bool | add (const ::std::string &name, size_t index)

The documentation for this struct was generated from the following file:

- api/NodeConcepts.hh